<div class="postbox">
    <h3 class="hndle"><?php _e( 'Google Services', 'page-generator-pro' ); ?></h3>
    
    <div class="wpzinc-option">
        <div class="left">
            <label for="google_maps_api_key"><?php _e( 'Google Maps API Key', 'page-generator-pro' ); ?></label>
        </div>
        <div class="right">
            <input type="text" name="<?php echo $this->base->plugin->name; ?>-google[google_maps_api_key]" id="google_maps_api_key" value="<?php echo $this->base->get_class( 'settings' )->get_setting( $this->base->plugin->name . '-google', 'google_maps_api_key' ); ?>" class="widefat" />
            <p class="description">
                <?php
                echo sprintf( 
                    /* translators: Google Billing Link */
                    __( 'If you want to use Street View or Direction views with the Google Maps Shortcode, you\'ll need to use your own API key.  These requests are billable by Google to you, so refer to %s to get the latest pricing.', 'page-generator-pro' ),
                    '<a href="https://developers.google.com/maps/documentation/embed/usage-and-billing#pricing-for-the-maps-embed-api">' . __( 'Google\'s Billing', 'page-generator-pro' ) . '</a>'
                );
                ?>
            </p>
        </div>
    </div>

    <div class="wpzinc-option">
        <div class="left">
            <label for="youtube_data_api_key"><?php _e( 'YouTube Data API Key', 'page-generator-pro' ); ?></label>
        </div>
        <div class="right">
            <input type="text" name="<?php echo $this->base->plugin->name; ?>-google[youtube_data_api_key]" id="youtube_data_api_key" value="<?php echo $this->base->get_class( 'settings' )->get_setting( $this->base->plugin->name . '-google', 'youtube_data_api_key' ); ?>" class="widefat" />
            <p class="description">
                <?php
                echo sprintf( 
                    /* translators: Documentation Link */
                    __( 'If you reach an API limit, or your YouTube shortcodes don\'t render, you\'ll need to use your own API key.  %s to read the step by step documentation to do this.', 'page-generator-pro' ),
                    '<a href="' . $this->base->plugin->documentation_url . '/google-settings/">' . __( 'Click here', 'page-generator-pro' ) . '</a>'
                );
                ?>
            </p>
        </div>
    </div>
</div>